 @media only screen and (min-width:310px) and (max-width:479px) {
.modal-body {
 padding: 45px 20px !important;
}
.container-main {
 width:98%;
 margin:0 auto;
}
.navbar-toggle {
 background-color:#8761AA !important;
}
.icon-bar {
 background: #fff none repeat scroll 0 0 !important;
}
 .nav > li > a:focus, .nav > li > a:hover {
 background-color: #eee;
 text-decoration: none;
 color: #fff;
}
.header-top {
background:#8761AA;
height:auto;
}
 .bottom-bg {
display:none;
}
 .logo-image {
padding:20px 0px;
text-align:center;
}
 .logo-image img {
width:auto;
height:80px;
text-align:center;
float:none;
}
 .navbar-nav {
margin:0;
width:100%;
float:left;
}
 .container {
padding:0px;
margin:0px;
}
 .navbar-header {
margin-left:15px !important;
margin-right:15px !important;
}
 .navbar {
margin-bottom:0px !important;
}
 .navbar-toggle {
margin-right:0px;
}
 .nav > li > a:focus, .nav > li > a:hover {
background-color:#8761AA;
color:#fff;
}
 .nav > li > a {
color:#8761AA;
font-size:16px;
}
 .section-area-inner {
margin:30px 0px 0px;
}
 .qucik-view-nav ul li {
width:50%;
margin-bottom: 5px;
padding-top: 15%;
padding-bottom: 15%;
}
 .qucik-view-nav img {
width: 98%;
}
 .glyphicon.glyphicon-chevron-left > img {
width:100%;
}
 .glyphicon.glyphicon-chevron-right > img {
width:100%;
}
 .carousel-control {
width:10%;
}
 .footer-logo {
margin:0px 0px 20px;
text-align:center;
}
 .footer-logo img {
float:none;
}
 .footer-section-text {
padding:20px 15px;
}
 .footer-section-text > p {
font-size:11px;
}
 .arrow-up img {
width:100%;
}
 .copy-right p {
font-size:14px;
}
 .row {
margin:0px;
}
 .subscribe {
font-size:12px;
padding:13px 15px 13px 48px;
}
 .qucik-view {
margin:0px 0px;
}
 .section-area-text h1 {
font-size:15px;
}
 .section-area-text p {
font-size:11px;
}
 .info {
margin:10px 0px 0px !important;
}
 .why-choose {
margin:15px 0 0;
}
 h2.why-choose-head {
margin:0px 0px 10px;
}
 .why-choose-head > img {
width:60%;
}
 .choose-nav ul li a {
font-size:10.7px;
}
 .choose-nav ul li {
margin:0 0 5px;
}
 .address p {
font-size:11px;
margin:0px;
}
 .video-section {
margin:30px 0px;
}
 .happy-feet {
height:180px;
margin:0px 0px 20px;
}
 .footer-section {
margin:60px 0px;
}
 .shoes-your-feet-text {
margin:10px 0px 0px;
}
 .shoes-your-feet p {
font-size:11px;
line-height:20px;
}
 .Choose-from p a {
font-size:14px;
margin:0px;
line-height:20px;
}
 .Choose-from {
margin:0px 0px 20px;
}
 .patient-health h2 {
font-size:15px;
margin:0 0 15px;
}
 .patient-health p {
font-size:11px;
}
 .bult li {
font-size:11px;
}
 .patient-health h1 {
margin:10px 0px;
}
 .gallery-image img {
margin:0px 0px 10px;
}
 .gallery_section {
margin:0px;
}
 .pagination > li:first-child > a, .pagination > li:first-child > span {
padding:7px 3px;
}
 .pagination-main {
margin:30px 0px 0px;
}
 .gallery-section {
margin:30px 0 30px;
}
 .More-Comfort h2 {
font-size:15px;
margin:0px 0px 15px;
}
 .More-Comfort p {
font-size:11px;
margin:0px 0px 15px;
}
 .gallery_sections {
margin: 25px 0 40px;
}
 .blog-section-text h2 {
font-size:15px;
}
 .post-image {
margin:0px 0px 10px;
}
 .blog-section-left h3 {
font-size: 12px;
margin: 0 0 20px;
}
 .blog-section-left p {
font-size:11px;
margin:0px 0px 10px;
}
 .pagination-blog-page {
margin:30px 0px 20px;
}
 .pagination > li > a, .pagination > li > span {
padding:6px 9px;
}
 .Search-box {
padding:0px;
}
 .nav > li > a {
padding: 10px 22.4px;
}
 .Categories-section {
margin:0px 0px 30px;
}
 .tabpanel-section {
margin:0px 0px 30px;
}
 .Basic-widget {
margin:0px 0px 30px;
}
 .panel-group-main {
margin:30px 0px;
}
 .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
top:43%;
}
 .carousel-control {
 left: -15px;
}
 .carousel-control.right {
 right: -15px;
}
 form.comment-form label {
 width: 100%;
}
 form.comment-form .form-submit {
 padding-left: 0px;
}
 form.comment-form input, form.comment-form textarea {
 width: 100%;
}
.pdf-box li {
width:100% !important;
margin:0 0 32px !important;
}
}
 @media only screen and (min-width:480px) and (max-width:599px) {
.modal-body {
 padding: 45px 20px !important;
}
 .container-main {
 width:98%;
 margin:0 auto;
}
 .navbar-toggle {
 background-color:#8761AA !important;
}
.icon-bar {
 background: #fff none repeat scroll 0 0 !important;
}
 .nav > li > a:focus, .nav > li > a:hover {
 background-color: #eee;
 text-decoration: none;
 color: #fff;
}
.header-top {
background:#8761AA;
height:auto;
}
 .bottom-bg {
display:none;
}
 .navbar-nav {
margin:0;
width:100%;
float:left;
}
 .container {
padding:0px;
margin:0px;
}
 .navbar-header {
margin-left:15px !important;
margin-right:15px !important;
}
 .navbar {
margin-bottom:0px !important;
}
 .navbar-toggle {
margin-right:0px;
}
 .logo-image {
padding:20px 0px;
text-align:center;
}
 .logo-image img {
width:auto;
float:none;
}
 .section-area-inner {
margin:30px 0px 0px;
}
 .qucik-view-nav ul li {
width:50%;
margin-bottom: 5px;
padding-top: 15%;
padding-bottom: 15%;
}
 .qucik-view-nav img {
width: 98%;
}
 .glyphicon.glyphicon-chevron-left > img {
width:100%;
}
 .glyphicon.glyphicon-chevron-right > img {
width:100%;
}
 .carousel-control {
width:10%;
}
 .footer-logo {
margin:0px 0px 20px;
text-align:center;
}
 .footer-logo img {
float:none;
}
 .footer-section-text {
padding:20px 15px;
}
 .footer-section-text > p {
font-size:11px;
}
 .why-choose {
margin:25px 0px 0px;
}
 .why-choose-head > img {
width:63%;
}
 .arrow-down {
top:53px !important;
}
 .row {
margin:0px;
}
 .section-area-text h1 {
font-size:18px;
}
 .video-section {
margin:40px 0px;
}
 .happy-feet {
height:360px;
margin:0px 0px 20px;
}
 .section-area-text p {
font-size:12px;
}
 .shoes-your-feet-text {
margin:20px 0px 0px;
}
 .shoes-your-feet p {
font-size:12px;
line-height:20px;
}
 .Choose-from p a {
font-size:15px;
margin:0px 0 10px;
}
 .choose-nav ul li {
margin:0px 0px 5px;
}
 .Choose-from {
margin:0px 0px 40px;
}
 .footer-section {
margin:50px 0px;
}
 .info {
margin:15px 0px 0px !important;
}
 .gallery-image {
margin:10px 0px;
}
 .gallery_section {
margin:0px;
}
 .patient-health h2 {
font-size:22px;
}
 .patient-health p, .More-Comfort p {
font-size:14px;
}
 .patient-health h1 {
margin:15px 0px;
}
 .gallery_sections {
 margin:0px 0 50px;
}
 .blog-section-left h3 {
font-size: 14.58px;
margin: 0 0 10px;
}
 .post-image {
margin:0 0 20px;
}
 .bottom-bg {
display:none;
}

/*.gallery-image {
    float: left;
    position: relative;
    width: 31.9% !important;
	margin:3px;
}

.gallery-image img {
    float: none;
    position: relative;
    width: 100%;
}*/

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
top:43%;
}
 .carousel-control {
 left: -15px;
}
 .carousel-control.right {
 right: -15px;
}
 form.comment-form label {
 width: 100%;
}
 form.comment-form .form-submit {
 padding-left: 0px;
}
 form.comment-form input, form.comment-form textarea {
 width: 100%;
}
 .pdf-box ul li {
width:47% !important
}
 .pdf-box p {
font-size:11px !important
}
}
 @media only screen and (min-width:600px) and (max-width:767px) {
 .choose-nav ul li {
 width: 50%;
}
.container-main {
 width:98%;
 margin:0 auto;
}
 .logo-image {
text-align:center;
}
 .logo-image img {
width:auto;
float:none;
}
 .call-us p {
font-size: 18px;
width: 79%;
}
 .row {
margin:0px;
}
 .form-section {
 padding: 10px 14px;
}
.buttons-main {
padding:0px;
}
 .sign-up {
padding:9px 28px 7px;
}
 .main-footer-right-inner {
margin: 36px 0 40px 35px;
}
 .footer-logo {
text-align:center;
}
 .footer-logo img {
width:auto;
float:none;
}
 ul#menu-foter {
width:100%;
}
 .menu_foo_ter {
width:100%;
}
 .menu_footer {
width:100%;
}
 .main-footer-right {
width:111%;
}
 .Lang-options {
margin:0px;
}
 .nav-tabs > li {
width:100%;
}
 .nav-tabs > li > a {
text-align:center;
}
 .slider img {
 width: 114px;
}
 .navbar-toggle {
 background-color:#8761AA !important;
}
.icon-bar {
 background: #fff none repeat scroll 0 0 !important;
}
 .nav > li > a:focus, .nav > li > a:hover {
 background-color: #eee;
 text-decoration: none;
 color: #fff;
}
 .navbar-nav {
margin:0;
width:100%;
float:left;
}
 .container {
padding:0px;
margin:0px;
}
 .navbar-header {
margin-left:15px !important;
margin-right:15px !important;
}
 .navbar {
margin-bottom:0px !important;
}
 .navbar-toggle {
margin-right:0px;
}
 .nav > li > a:focus, .nav > li > a:hover {
background-color:#8761AA;
color:#fff;
}
 .nav > li > a {
color:#8761AA;
font-size:16px;
}
 .logo-image {
padding:20px 0px;
text-align:center;
}
 .logo-image img {
width:auto;
float:none;
}
 .header-top {
background:#8761AA;
height:auto;
}
 .bottom-bg {
display:none;
}
 .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
top:33%;
}


/*.gallery-image{float:none;}*/

/*.gallery-image img{   margin: 0 4px;  width:31.9%;}*/

.happy-feet {
margin:0px 0px 20px;
}

/*
.gallery-image {
    float: left;
    position: relative;
    width: 32% !important;
	margin:3px;
}

.gallery-image img {
    float: none;
    position: relative;
    width: 100%;
}*/
    .carousel-control {
 left: -15px;
}
 .carousel-control.right {
 right: -15px;
}
 .pdf-box ul li {
width:47% !important
}
}
 @media only screen and (min-width:768px) and (max-width:799px) {
.container-main {
 width:751px;
 margin:0 auto;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
 .bottom-bg {
top:144px;
}
 .Search-box {
padding:0px;
}
 .nav > li > a {
padding: 10px 12.3px;
}
 .post-text > h3 {
font-size:12px;
line-height:12px;
}
 .post-text > p {
font-size:12px;
}
 .popular {
padding: 10px 0 15px;
}
 .Twitter > p {
font-size:11px;
}
 .panel-title {
font-size:13px;
}
 .By-Crucio-text p {
font-size:10px;
text-align:center
}
 .date p {
font-size:10px;
text-align:center;
}
 .tags p {
font-size:10px;
text-align:center;
}
 .comment p {
font-size:10px;
text-align:center;
}
 .tags {
width:22%;
}
 .sprit {
width:2.3%;
}
 .By-Crucio-text {
width:16%;
}
 .comment {
width:23%;
}
 .date {
width:32%;
}
 .blog-section-left h3 {
font-size: 15px;
margin: 0 0 20px;
}
 .blog-section-left {
margin:0px 0 30px;
}
 .post-image {
margin:0px 0 30px;
}
 .pagination-blog-page {
margin: 40px 0 60px;
}
 .footer-section-text > p {
font-size:11px;
}
 .arrow-up img {
width:100%;
}
 .gallery_sections {
margin:0px 0px 70px;
}
 .qucik-view-nav img {
width:100%;
}
 .video-section {
margin:30px 0px;
}
 .happy-feet {
height:280px;
}
 .why-choose {
margin:25px 0px 0px;
}
 .why-choose-head > img {
width:84%;
}
 .choose-nav ul li {
margin:0px 0px 10px;
}
 .section-area-inner {
margin:40px 0px 0px;
}
 .Choose-from p a {
margin:0px 0px 10px;
}
 .Choose-from {
margin:0px 0px 40px;
}
 .shoes-your-feet-text {
margin:20px 0px 0px;
}
 .choose-nav ul li a {
width:100%;
float:left;
font-size:11.86px;
}
 .shoes-your-feet p {
font-size:15px;
}
 .patient-health h1 {
margin:10px 0px;
}
 .More-Comfort p {
font-size:14px;
}
 .pagination-blog-page {
margin:0px 0px 80px;
}
 .testimonials p {
font-size:12px;
}
 .name {
width:30% !important;
}
 .arrow-down {
width:68% !important;
}
 .cd-testimonials p {
text-align:left;
font-size:16px;
}
.pdf-box ul li {
width:31.33% !important
}
.pdf-box p {
font-size:13px !important;
}
}
 @media only screen and (min-width:800px) and (max-width:979px) {
.container-main {
width:783px;
margin:0 auto;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
 .logo-image img {
width:100%
}
 .first:hover, .first.active {
height:221px;
}
 .second:hover, .second.active {
height:215px;
}
 .three:hover, .three.active {
height:195px;
}
 .four:hover, .four.active {
height:149px;
}
 .five:hover, .five.active {
height:144px;
}
 .six:hover, .six.active {
height:146px;
}
 .seven:hover, .seven.active {
height:150px;
}
 .eight:hover, .eight.active {
height:160px;
}
 .nav ul li a {
font-size: 11px;
padding:85px 4.5px 90px;
}
 .bottom-bg {
top:144px;
}
 .Search-box {
padding:0px;
}
 .why-choose {
margin:20px 0px 0px;
}
 .why-choose-head > img {
width: 85%;
}
 .video-section {
margin:40px 0px;
}
 .happy-feet {
height:320px;
}
 .shoes-your-feet-text {
margin:30px 0px 0px;
}
 .choose-nav ul li a {
width:100%;
float:left;
font-size:12px;
line-height:18px;
}
 .shoes-your-feet p {
font-size:14px;
}
 .Choose-from p a {
margin:0px 0px 10px;
}
 .footer-section-text {
padding:20px 15px;
}
 .footer-section-text > p {
font-size:13px;
}
 .arrow-down {
top:100px !important;
}
 .footer-section {
margin:60px 0px 80px;
}
 .patient-health h1 {
margin:15px 0px;
}
 .patient-health p {
font-size:14px;
}
 .bult li {
font-size:14px;
}
 .gallery-section {
margin:30px 0px 60px;
}
 .pagination-main {
margin:40px 0px 0px;
}
 .More-Comfort p {
font-size:14px;
}
 .gallery_sections {
margin:10px 0 90px
}
 .blog-section-left h3 {
font-size:16px;
margin:0px 0px 20px;
}
 .post-image {
margin:0px 0px 30px;
}
 .By-Crucio-text p {
font-size:10px;
text-align:center
}
 .date p {
font-size:10px;
text-align:center;
}
 .tags p {
font-size:10px;
text-align:center;
}
 .comment p {
font-size:10px;
text-align:center;
}
 .tags {
width:22%;
}
 .sprit {
width:2.3%;
}
 .By-Crucio-text {
width:16%;
}
 .comment {
width:23%;
}
 .date {
width:32%;
}
 .nav > li > a {
padding: 10px 14.1px;
}
 .post-text > h3 {
font-size:11px;
}
 .post-text > p {
font-size:11px;
}
 .Twitter > p {
font-size:12.4px;
}
 .panel-title {
font-size:15px;
}
 .Happy-Clients h4 {
font-size:14px;
}
 .testimonials {
padding:17px 17px 25px;
}
 .testimonials p {
font-size:13px;
}
 .pagination-blog-page {
margin:0px 0px 80px;
}
 .popular {
padding: 10px 0 15px;
}
 .populars {
padding: 10px 0 15px;
}
 .section-area-inner {
margin:50px 0px 0px;
}
 .name {
width:36% !important;
}
 .arrow-down {
width:60% !important;
}
 .cd-testimonials p {
text-align:left;
font-size:16px;
}
.pdf-box ul li {
width:31.33% !important
}
.pdf-box p {
font-size:13px !important;
}
}
 @media (min-width:768px) and (max-width:991px) {
 .nav {
 height: 155px;
}
 .logo-image {
 padding-top: 30px;
}
 .nav ul li a {
 padding: 45px 4px 0;
 font-size: 11px;
}
 .header-top .container-main {
 width: 100%;
}
 .header-strip {
 bottom: -44px;
 background-size: 100% 94px;
 height: 100px;
}
 .nav ul li ul.sub-menu {
 top: 85px !important;
}
}
@media (min-width:900px) and (max-width:991px) {
 .nav {
 height: 185px;
}
 .nav ul li a {
 font-size: 14px;
 padding: 45px 7px 0;
}
 .nav ul li ul.sub-menu {
 top: 120px !important;
}
}
 @media only screen and (min-width:980px) and (max-width:1023px) {
.container-main {
 width:970px;
 margin:0 auto;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
 .logo-image img {
width:100%
}
 .first:hover, .first.active {
height:252px;
}
 .second:hover, .second.active {
height:244px;
}
 .three:hover, .three.active {
height:221px;
}
 .four:hover, .four.active {
height:170px;
}
 .five:hover, .five.active {
height:163px;
}
 .six:hover, .six.active {
height:165px;
}
 .seven:hover, .seven.active {
height:170px;
}
 .eight:hover, .eight.active {
height:184px;
}
 .nav ul li a {
font-size:11.1px;
}
 .bottom-bg {
top:131px;
}
 .why-choose-head > img {
width:88%;
}
 .video-section {
margin:30px 0px 40px;
}
 .happy-feet {
height:370px;
}
 .footer-section {
margin:60px 0px;
}
 .shoes-your-feet-text {
margin:25px 0px 0px;
}
 .Choose-from p a {
margin:0px 0px 10px;
}
 .choose-nav ul li {
margin:0px 0px 15px;
}
 .section-area-inner {
margin:50px 0px 0px;
}
 .patient-health h1 {
margin:15px 0px;
}
 .gallery-section {
margin:30px 0px 70px;
}
 .More-Comfort p {
margin:0px 0px 20px;
}
 .gallery_sections {
margin:40px 0px 100px;
}
 .Search-box {
padding:0px 5%;
}
 .blog-section-left h3 {
font-size: 20px;
margin: 0 0 20px;
}
 .post-image {
margin:0px 0px 30px;
}
 .blog-section-left {
margin:20px 0px;
}
 .By-Crucio-text p {
font-size:13px;
}
 .date {
width:29%;
}
 .date p {
font-size:12px;
}
 .tags {
width:22%;
}
 .tags p {
font-size:13px;
}
 .comment {
width:23%;
}
 .comment p {
font-size:13px;
}
 .nav > li > a {
padding: 10px 19.6px;
}
 .popular {
padding: 10px 0 15px;
}
 .Twitter > p {
font-size:14px;
}
 .pagination-blog-page {
margin:30px 0px 80px;
}
 .populars {
padding: 10px 0 15px;
}
}
 @media (min-width:992px) and (max-width:1365px) {
 .header-top .container-main {
 max-width: 1200;
 width: 100%;
}
 .logo-image {
 text-align: center;
}
 .logo-image img {
 max-width: 230px;
 float: none
}
 .nav {
 height: 215px;
}
 .logo-image {
 padding-top: 28px;
}
 .nav ul li a {
 font-size: 13px;
 padding: 55px 7px 0;
}
 .header-strip {
 background-size: 100% 110px;
}
 .nav ul li ul.sub-menu {
 top: 125px !important;
}
}
 @media (min-width:1366px) and (max-width:1500px) {
 .nav {
/*height: 265px;*/
    }
 .header-strip {
 bottom: -48px;
 height: 110px;
 background-size: 100% 110px;
 -moz-background-size: 100% 110px;
 -webkit-background-size: 100% 110px;
 -o-background-size: 100% 110px;
 -ms-background-size: 100% 110px;
}
}
 @media only screen and (min-width:1024px) and (max-width:1199px) {
.container-main {
width:1007px;
margin:0 auto;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
 .bottom-bg {
top:133px;
}
 .why-choose-head > img {
width: 88%;
}
 .qucik-view {
margin:20px 0px 40px;
}
 .why-choose {
margin:30px 0px 0px;
}
 .video-section {
margin:40px 0px 20px;
}
 .shoes-your-feet-text {
margin:25px 0px 0px;
}
 .Choose-from {
margin:0px 0px 50px;
}
 .section-area-inner {
margin:60px 0px 0px;
}
 .patient-health h1 {
margin:15px 0px;
}
 .pagination-main {
margin:40px 0px 0px;
}
 .More-Comfort p {
margin:0px 0px 20px;
}
 .gallery_sections {
margin:30px 0 60px;
}
 .blog-section-left h3 {
font-size: 20.58px;
margin: 0 0 20px;
}
 .post-image {
margin:0px 0px 30px;
}
 .By-Crucio-text p {
font-size:13px;
}
 .date p {
font-size:13px;
}
 .tags p {
font-size:13px;
}
 .comment p {
font-size:13px;
}
 .date {
width:30%;
}
 .tags {
width:20%;
}
 .comment {
width:23%;
}
 .blog-section-left {
margin:20px 0px 10px;
}
 .Search-box {
padding:0px 8%;
}
 .nav > li > a {
padding: 10px 18.4px;
}
 .popular {
padding: 10px 0 15px;
}
 .populars {
padding: 10px 0 15px;
}
 .Twitter > p {
font-size:14px;
}
 .testimonials p {
font-size:14px;
}
 .pagination-blog-page {
margin:30px 0px 60px;
}
 .Choose-from p a {
margin:0px 0px 10px;
}
}
 @media only screen and (min-width:1200px) and (max-width:1370px) {
.container-main {
width:1190px;
margin:0 auto;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
}
 @media only screen and (min-width:1380px) and (max-width:2000px) {
 .bottom-bg {
top:118px !important;
}
 .row {
margin-left: 0px;
margin-right: 0px;
}
 .first:hover, .first.active {
height:190px;
}
 .second:hover, .second.active {
height:190px;
}
 .three:hover, .three.active {
height:170px;
}
 .four:hover, .four.active {
height:150px;
}
 .five:hover, .five.active {
height:130px;
}
 .six:hover, .six.active {
height:140px;
}
 .seven:hover, .seven.active {
height:130px;
}
 .eight:hover, .eight.active {
height:130px;
}
}
@media (min-width:768px) {
 .nav ul li a:after {
 position: absolute;
 width: 100%;
 height: 15px;
 top: 0;
 left: 0;
 content: "";
 z-index: -1;
 transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
}
.nav ul li:hover a:after, .nav ul li.active a:after {
 background-color: #6b4191;
 height: 100%;
}
/*==================sub-menu==========================*/
.nav ul li {
 position: relative;
}
.nav ul li ul.sub-menu {
 background: #6b4191 none repeat scroll 0 0;
 float: left !important;
 height: auto !important;
 display:none;
 position: absolute !important;
 left: 0px;
 top: 158px;
 min-width: 300px !important;
 z-index: 10000;
}
.nav ul li ul.sub-menu li {
 width: 100%;
}
.nav ul li ul.sub-menu li a {
padding:14px !important
}
#menu-main-menu-1 li:hover .sub-menu {
display:block
}
 .nav ul li ul.sub-menu li a:hover:after {
 background-color: #563178 !important;
 height: 100%;
}
}
 @media (max-width:767px) {
 .footer-section-right {
 margin-top: 35px;
}
 .copy-right p {
 text-align: center;
}
 .footer-section {
 margin: 30px 0;
}
 .sprit {
 margin: 0 5px;
}
 .By-Crucio-text, .date, .tags, .comment {
 width: auto;
}
 .nav > li > a:focus, .nav > li > a:hover {
background-color:#fff;
color:#8761AA;
}
 .nav > li > a {
color:#fff;
font-size:16px;
font-family:'OpenSans';
}
 .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
 margin: 0px;
}
 ul.sub-menu {
 width: 100%;
 float: left;
 position: relative;
 padding-left: 35px;
}
 .nav li a, ul.sub-menu li, ul.sub-menu li a {
 width: 100%;
 float: left;
 text-align: left;
}
 ul.sub-menu li a {
 padding: 5px;
}
/*.navbar {
position:fixed;
width:100%
}*/
.pop-up {
 position: fixed;
 top:51px;
 width:100%;
}
.pop-up a {
width:100%;
text-align:center
}
.section-area-inner {
margin-top:114px;
}
/**/
.leftsection {
 line-height: 40px;
 padding: 0 16px;
 font-size: 13px;
 width:100%;
}
.top-head {
 text-align:center;
 padding:5px 0;
}
.topmenu li a {
 font-size: 12px;
}
.top-head .text-rt {
 text-align: center;
}
.topmenu li {
 padding: 4px 9px;
}
.social_icons {
 margin: 10px;
}
.section-main {
 padding: 20px 0 20px 0;
}
.section-why {
 padding: 30px 15px 25px;
}
.section-why h2.why-choose-head {
 font-size:20px;
}
.icon-im {
 width: 55px;
 height: 55px;
 line-height: 53px;
}
a.btn-bot {
 padding: 10px 55px;
 margin-top:20px;
 font-size: 17px;
}
.qucik-view .qucik-view-inner h2.why-choose-head {
 font-size: 27px;
}
.owl-carousel .owl-item {
 margin-right: 0;
}
.qucik-view {
 padding:20px 0;
}
.service-section.service-section-right {
 padding: 15px;
}
.service-section-right .service-head {
 font-size: 17px;
}
.servicelist li {
 padding-left:25px;
 font-size:13px;
}
.booking-section.clearfix {
 padding: 20px 0;
}
.booking-tabs input + label {
 font-size:14px;
 width:49%;
}
.booking-tabs section {
 padding: 20px 15px;
}
.full-form .book {
 width: 100%;
 margin: 0px 0px 30px 0;
}
main {
 min-width: auto;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
 left:10px !important;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
 right:10px !important;
}
.newsletter {
 padding: 10px 15px;
}
#mailpoet_form_1 input.mailpoet_text {
 margin-right:0;
 width:100%;
}
#mailpoet_form_1 .mailpoet_paragraph {
 display: block;
}
.headermain {
 padding: 20px 0;
}
.woocommerce-form.woocommerce-form-login.login {
 width:100%;
}
.section-area-inner {
 margin-top: 0px;
}
.shop-inner {
 padding: 30px 15px;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
 width: 100% !important;
}
.singlepagecart {
 margin: 10px 0;
}
}
@media (min-width:768px) and (max-width:991px) {
 .leftsection {
 line-height: 40px;
 padding: 0 10px;
 font-size: 13px;
}
.topmenu li a {
 font-size: 13px;
}
.topmenu li {
 padding:8px 9px;
}
.section-main {
 padding: 20px 0 20px 0;
}
.section-why {
 padding: 30px 15px 25px;
}
.section-why h2.why-choose-head {
 font-size:20px;
}
.icon-im {
 width: 55px;
 height: 55px;
 line-height: 53px;
}
a.btn-bot {
 padding: 10px 55px;
 margin-top:20px;
 font-size: 17px;
}
.qucik-view .qucik-view-inner h2.why-choose-head {
 font-size: 27px;
}
.owl-carousel .owl-item {
 margin-right: 0;
}
.qucik-view {
 padding:20px 0;
}
.service-section.service-section-right {
 padding: 15px;
}
.service-section-right .service-head {
 font-size: 17px;
}
.servicelist li {
 padding-left:25px;
 font-size:13px;
}
.booking-section.clearfix {
 padding: 20px 0;
}
.booking-tabs input + label {
 font-size:14px;
}
.booking-tabs section {
 padding: 20px 15px;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
 left:10px !important;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
 right:10px !important;
}
.newsletter {
 padding: 10px 15px;
}
.full-form .book {
 width: 30%;
}
#mailpoet_form_1 input.mailpoet_text {
 width: 164px;
 margin-right:10px;
 font-size:14px;
}
 .footer-section-right {
 margin: 30px 0;
}
.headermain {
 padding:30px 0;
}
.woocommerce-form.woocommerce-form-login.login {
 width:100%;
}
.section-area-inner {
 margin-top: 0px;
}
.shop-inner {
 padding:40px 0;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
 width: 100% !important;
}
.shop-inner {
 padding: 30px 15px;
}
}
 @media (min-width:992px) and (max-width:1365px) {
 .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
 left:10px !important;
}
.wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
 right:10px !important;
}
#mailpoet_form_1 input.mailpoet_text {
 width: 225px;
 margin-right: 24px;
}
.section-why {
 padding: 75px 25px 55px;
}
.service-section-right .service-head {
 font-size: 24px;
}
.service-section.service-section-right {
 padding: 30px;
}
.full-form .book {
 margin: 0px 20px 30px 0;
}
.woof_list label {
 font-size: 13px !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
 width: 100% !important;
}
}
 @media (min-width:1200px) {
 .booking-tabs input + label {
 width:49.81%;
}
.container {
 width:1190px;
}
.shop-inner .products ul, .shop-inner ul.products {
 padding-left: 50px !important;
}
}
@media (min-width:1600px) {
.header-strip {
    bottom: -60px;
    height: 140px;
}

.home .header-strip {
    bottom: -60px;
    z-index: 12;
        height: 140px;
}
.nav ul li ul.sub-menu {
    top: 140px;
}
}
@media (max-width:639px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
 width: 100% !important;
}
}